BODY, TD { font-size: 107%; color: #000000; background-color: #FFFFFF; }

H1   { font-size: 150%; font-weight: normal; }
H2   { font-size: 130%; font-weight: normal; text-shadow: gray 0.2em 0.2em 0.2em; }
H3   { font-size: 100%; font-weight: 600; padding-left: 1em; }

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px)
  {
    BODY, TD { font-size: 150%; }
  }

A    { color: #FF0000; }
A:visited { color: #AF0000; }

.darkred { color: #AF0000; }
.ilink { font-size: smaller; font-variant: small-caps; }
.list { font-size: 85%; font-family: monospace; white-space: nowrap; }
.list2 { padding-left: 2em; font-size: 85%; font-family: monospace; white-space: pre; }
.fixw { font-family: monospace; }
.fixws { font-size: 85%; font-family: monospace; }
.smaller { font-size: 85%; }

.afrinic      { color: #808080; background-color: #00FF00; text-align: center; }
.apnic        { color: #808080; background-color: #E23FE8; text-align: center; }
.arin         { color: #808080; background-color: #00DCDC; text-align: center; }
.lacnic       { color: #808080; background-color: #DA6B00; text-align: center; }
.ripencc      { color: #808080; background-color: #FFFF00; text-align: center; }
.legacy       { color: #808080; background-color: #A0A0BF; text-align: center; }
.reserved     { color: #808080; background-color: #000000; text-align: center; }
.unallocated  { color: #808080; background-color: #E0E0E0; text-align: center; }

# .afrinic2     { color: #FFFFFF; background-color: #FF7B00; text-align: center; }
# .apnic2       { color: #FFFFFF; background-color: #FF7B00; text-align: center; }
# .arin2        { color: #FFFFFF; background-color: #FF7B00; text-align: center; }
# .lacnic2      { color: #FFFFFF; background-color: #FF7B00; text-align: center; }
# .ripencc2     { color: #FFFFFF; background-color: #FF7B00; text-align: center; }
# .legacy2      { color: #FFFFFF; background-color: #FF7B00; text-align: center; }
# .reserved2    { color: #FFFFFF; background-color: #830000; text-align: center; }
# .unallocated2 { color: #FFFFFF; background-color: #767676; text-align: center; }

.afrinic2     { color: #FFFFFF; background-color: #FF7B00; text-align: center; font-size: 12; }
.apnic2       { color: #FFFFFF; background-color: #FF7B00; text-align: center; font-size: 12; }
.arin2        { color: #FFFFFF; background-color: #FF7B00; text-align: center; font-size: 12; }
.lacnic2      { color: #FFFFFF; background-color: #FF7B00; text-align: center; font-size: 12; }
.ripencc2     { color: #FFFFFF; background-color: #FF7B00; text-align: center; font-size: 12; }
.legacy2      { color: #FFFFFF; background-color: #FF7B00; text-align: center; font-size: 12; }
.reserved2    { color: #FFFFFF; background-color: #830000; text-align: center; font-size: 12; }
.unallocated2 { color: #FFFFFF; background-color: #009200; text-align: center; font-size: 12; }
